namespace IWS5.Importer.Abstractions.FileSystem;

public interface IFileConverter
{
    bool CanConvert(string extension);
    Task ConvertAsync(string inputPath, string outputPath, CancellationToken cancellationToken);
}
